/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Helpdesk10
 */
public class transactionOperationBean {

    //For transaction Div
    private String tranType;
    private String accNo;
    private String trAmount;
    private String narration;
    private String chargeToDeduct;
    private String transferAcc;
    private String intAdjAmt;
    private String tranMode;
    private String payMode;
    private String member_id;
    private String member_name;

    public String getMember_id() {
        return member_id;
    }

    public void setMember_id(String member_id) {
        this.member_id = member_id;
    }

    public String getMember_name() {
        return member_name;
    }

    public void setMember_name(String member_name) {
        this.member_name = member_name;
    }

    

    public String getPayMode() {
        return payMode;
    }

    public void setPayMode(String payMode) {
        this.payMode = payMode;
    }

    public String getTranMode() {
        return tranMode;
    }

    public void setTranMode(String tranMode) {
        this.tranMode = tranMode;
    }

    public String getIntAdjAmt() {
        return intAdjAmt;
    }

    public void setIntAdjAmt(String intAdjAmt) {
        this.intAdjAmt = intAdjAmt;
    }

    public String getTransferAcc() {
        return transferAcc;
    }

    public void setTransferAcc(String transferAcc) {
        this.transferAcc = transferAcc;
    }



    public String getChargeToDeduct() {
        return chargeToDeduct;
    }

    public void setChargeToDeduct(String chargeToDeduct) {
        this.chargeToDeduct = chargeToDeduct;
    }


    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }



    /**
     * @return the tranType
     */
    public String getTranType() {
        return tranType;
    }

    /**
     * @param tranType the tranType to set
     */
    public void setTranType(String tranType) {
        this.tranType = tranType;
    }

    /**
     * @return the accNo
     */
    public String getAccNo() {
        return accNo;
    }

    /**
     * @param accNo the accNo to set
     */
    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    /**
     * @return the trAmount
     */
    public String getTrAmount() {
        return trAmount;
    }

    /**
     * @param trAmount the trAmount to set
     */
    public void setTrAmount(String trAmount) {
        this.trAmount = trAmount;
    }
}
